.com-content-article__body .cta {
    width: 100%;
}


.com-content-article__body .cta__wrapper {
    display: flex;
    width: 100%;
    max-width: 1168px;
    margin: 0 auto;
    gap: var(--space-24, 24px);
    align-items: flex-start;
}

.com-content-article__body .cta__block:first-child .cta__wrapper {
    margin-top: var(--space-64, 64px);
    margin-bottom: var(--space-40, 40px);
}

.com-content-article__body .cta__block-title {
    margin: var(--space-0, 0) !important;
    color: var(--blue-900, #081A28);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--ff-primary, "Open Sans", sans-serif);
    font-size: var(--fs-24, 24px);
    font-style: normal;
    font-weight: var(--fw-700, 700);
    line-height: var(--lh-32, 32px);
    flex: 0 0 373px;
    width: 373px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.com-content-article__body .cta__cards {
    display: flex;
    gap: var(--space-24, 24px);
    align-items: flex-start;
    flex: 1;
}

.com-content-article__body .cta__card {
    flex: 1 1 0;
    width: 100%;
    max-width: 373px;
    min-width: 0;
}

.com-content-article__body .cta .cta__card a.cta__card-link,
.com-content-article__body .cta .cta__card a.cta__card-link:link,
.com-content-article__body .cta .cta__card a.cta__card-link:visited {
    border-radius: var(--space-6, 6px);
    border: 1px solid rgba(14, 43, 67, 0.25);
    background: var(--white-500, #FFF);
    display: flex;
    height: 150px;
    padding: var(--space-8, 8px) var(--space-8, 8px) var(--space-8, 8px) var(--space-32, 32px);
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: var(--space-20, 20px);
    width: 100%;
    text-decoration: none;
    color: inherit;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-sizing: border-box;
}

.com-content-article__body .cta .cta__card a.cta__card-link:hover,
.com-content-article__body .cta .cta__card a.cta__card-link:focus,
.com-content-article__body .cta .cta__card a.cta__card-link:active {
    transform: translateY(calc(var(--space-4, 4px) * -1));
    box-shadow: var(--shadow-primary, 0px 5px 5px 0px rgba(0, 0, 0, 0.15));
    cursor: pointer;
}

.com-content-article__body .cta .cta__card a.cta__card-link .cta__card-icon {
    width: 48px;
    height: 48px;
    flex-shrink: 0;
}

.com-content-article__body .cta .cta__card a.cta__card-link .cta__card-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.com-content-article__body .cta .cta__card a.cta__card-link .cta__card-content {
    display: flex;
    flex-direction: column;
    gap: var(--space-4, 4px);
    flex: 1;
    justify-content: center;
}

.com-content-article__body .cta .cta__card a.cta__card-link .cta__card-content .cta__card-title {
    margin: var(--space-0, 0);
    color: var(--blue-700, #0E2B43);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--ff-primary, "Open Sans", sans-serif);
    font-size: var(--fs-20, 20px);
    font-style: normal;
    font-weight: var(--fw-700, 700);
    line-height: var(--lh-24, 24px);
}

.com-content-article__body .cta .cta__card a.cta__card-link .cta__card-content .cta__card-subtitle {
    margin: var(--space-0, 0);
    color: var(--blue-700, #0E2B43) !important;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: var(--ff-primary, "Open Sans", sans-serif);
    font-size: var(--fs-16, 16px);
    font-style: normal;
    font-weight: var(--fw-600, 600);
    line-height: var(--lh-24, 24px);
    text-decoration: none !important;
}

@media (max-width: 1500px) {

    .com-content-article__body .cta__block-title {
        justify-content: flex-end;
    }

    .com-content-article__body .cta__wrapper {
        align-items: center;
    }

    .com-content-article__body .cta__cards {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }
}

@media (max-width: 1000px) {
    .com-content-article__body .cta__block-title {
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .com-content-article__body .cta__wrapper {
        flex-direction: column;
    }
    
    .com-content-article__body .cta__block-title {
        flex: 0 0 auto;
        height: auto;
        max-width: 350px;
    }

    .com-content-article__body .cta .cta__card a.cta__card-link {
        padding-left: var(--space-0, 0);
        justify-content: center;
    }
    
    .com-content-article__body .cta .cta__card a.cta__card-link .cta__card-content {
        flex: 0 1 auto;
    }

    .com-content-article__body .cta__card {
        max-width: 100%;
    }
}
